@charset "utf-8";
/* CSS Document */
body,html{height:auto;}
body{background-color:#fff;color:#000;font:400 14px/1.6 "\5FAE\8F6F\96C5\9ED1",Helvetica,sans-serif;-webkit-user-select:none;-webkit-text-size-adjust:none;}
html{font-size:1rem;}
body{background:#fff;color:#4e4e4e;font:400 14px/1.6 "\5FAE\8F6F\96C5\9ED1",Helvetica;font-size:.14rem;}
article,footer,header,nav,section{clear:all;display:block;margin:0;padding:0;}
img{height:auto;max-width:100%;border:0;vertical-align:middle;-ms-interpolation-mode:bicubic;-webkit-tap-highlight-color:transparent;}
.w1100{overflow:hidden;margin:0 auto;margin:5% 2% 0 2%;width:95%;border:1px #ECECEC solid;border-bottom:2px #ECECEC solid;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background:#fff;}
.mp1,.mp2,.mp3,.mp4,.mp5,.mp6,.mp7,.mp8,.mp9{margin-top:.3rem;}
.w10{ margin:0 2%;}
.hide{ display:none;}

.mainContent{padding:4% 2% 0;}
.cardbox{position:relative;}
.list{margin-top:.15rem;}
.list ul li{padding:.09rem 0 .08rem .05rem;border-bottom:1px dotted #e2e2e2;font-size:.14rem;}
.list ul li a{display:flex;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:1;word-break:break-all;}
.bn_title h2{margin-bottom:.08rem;font-weight:400;font-size:.17rem;line-height:1.2;}
.bn_title p,.u-title p{color:#9c9c9c;text-indent:.25rem;font-weight:400;font-size:.12rem;}
.bn_title p a,.u-title p a{color:#365480;}
.morebox{clear:both;padding:.2rem 0 .25rem;height:.3rem;text-align:center;}
.moreboxcon{display:block;margin:0 auto;padding:0 .1rem;width:1.08rem;height:.3rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;border:1px solid #cf6d03;}
.morebox a{color:#cf6d03;font-size:.13rem;line-height:.3rem;}
.morebox a:hover{color:#8c4900;text-decoration:none;}
.morebox .moreboxcon:hover{border:1px solid #8c4900;}


.mod_title{position:relative;overflow:hidden;margin:.2rem auto .1rem;width:100%;}

.play_icon{height: 70px;width: 70px;display:block;position:absolute;left: 40%;top: 30%;background-image:url(http://www.yn.xinhuanet.com/topic/zt2018/hpmg/images/sm-play-icon.png);background-repeat:no-repeat;background-size: 90%;z-index:1;}
.play_icon:hover{cursor:pointer;background-image:url(http://www.yn.xinhuanet.com/topic/zt2018/hpmg/images/sm-play-icon-hover.png);background-repeat:no-repeat}



.sublist .u-img{overflow:hidden;margin-top:.3rem;height:auto;max-height:3rem;}
.sublist .u-img img{width:100%;}
.sublist .u-title{display:inherit;margin:.16rem 0 .08rem;padding:0;font-size:.17rem;}
.sublist .u-title h3,.mp5 .bn_title h2{margin:.08rem 0 .08rem 0;font-size:.16rem;line-height:1.2;}
.sublist .sublist_01,.sublist .sublist_02{display:inline-block;box-sizing:border-box;padding:.1rem .02rem 0;width:49.1%;vertical-align:middle;}

/*foucs*/
.xswipe{margin:5% 0 0;}
.slideBox01{position:relative;overflow:hidden;margin:0 auto;}
.slideBox01 .hd{z-index:1;padding:.08rem 0;height:.2rem;text-align:center;line-height:.2rem;}
.slideBox01 .hd li{display:inline-block;overflow:hidden;margin:0 .05rem;width:.1rem;height:.1rem;-webkit-border-radius:.1rem;-moz-border-radius:.1rem;border-radius:.1rem;background:#dfdfdf;text-indent:-9999px;}
.slideBox01 .hd li.on{background:#cc9600;}
.slideBox01 .bd{position:relative;z-index:0;}
.slideBox01 .bd li{position:relative;width:100%;height:100%;text-align:center;}
.slideBox01 .bd li img{width:100%;height:auto;background:url(http://www.yn.xinhuanet.com/topic/zt2018/hpmg/images/loading.gif) center center no-repeat;vertical-align:top;}
.slideBox01 .bd li span{position:absolute;bottom:0;z-index:3;display:-webkit-box;overflow:hidden;width:100%;height:.3rem;color:#fff;text-align:center;text-overflow:ellipsis;font-size:.14rem;line-height:.3rem;-webkit-box-orient:vertical;-webkit-line-clamp:1;word-break:break-all;}
.slideBox01 .bd li span a{color:#fff;}
.slideBox01 .bd li .tool{position:absolute;bottom:0;display:block;width:100%;height:.3rem;background-color:#000;color:#fff;opacity:.6;filter:alpha(opacity=60);}


/*header*/
.banner{position:relative;top:0;width:100%;}
.banner img{width:100%;height:auto;}
.banner .tit{display:none;width:0;height:0;}
.banner .tit h1{width:0;height:0;text-indent:-99999px;}
.banner .tit p{width:0;height:0;text-indent:-99999px;}

/*nav*/
.nav { width: 100%; height:.38rem; margin: 0px auto 0;  background:#d41314; }
.nav .swiper-slide { text-align: center; color: #fff; width: auto; padding: 0px 4.5%; font-size: .14rem; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.nav .swiper-slide a { color: #fff; }
.nav .swiper-slide-active{background: #ab1210; }
.nav .swiper-slide-active a{ color: #ffde00;}

.xswipe.mp1{background:url(http://www.yn.xinhuanet.com/topic/zt2018/hpmg/images/wrapBg01.jpg) no-repeat top center;background-size: cover;overflow: hidden;margin: 0; padding: 8% 0;}

#vidBox{width:93%; overflow: hidden;background: #000; padding: 1%; height: 2rem;margin: 0 2.5%;  position: relative;}
.video-iframe {margin:1.5% auto 0;width: 100%; height:2rem;}


.mp1 .mp1video{width:93%; overflow: hidden;background: #000; padding: 1%; height: 2rem;margin: 0 2.5%;}
#iframe1{margin:1.5% auto 0;width: 100%; height:2rem;}


.xswipe.mp2{margin: 8% 0 0;}
.mp2 .tabBox .hd{overflow:hidden;margin:0 0 .15rem 0;height:.35rem;background: #20945a;font-size:.16rem;line-height:.35rem;}
.mp2 .tabBox .hd ul li{float:left;width:50%;border-top:1px solid #ecbd00;vertical-align:top;text-align:center;}
.mp2 .tabBox .hd ul li a{text-decoration:none;}
.mp2 .tabBox .hd ul li.on{background:#ecbd00;}
.mp2 .tabBox .hd ul li.on a{display:block;height:.35rem;color:#3c2100;line-height:.35rem;}
.mp2 .tabBox .bd .con p{color:#666;text-indent:2em;}
.mp2 .tabBox .bd .con p a{color:#ea8800;}


.xswipe.mp3{background:url(http://www.yn.xinhuanet.com/topic/zt2018/hpmg/images/wrapBg02.png) no-repeat top center;background-size: cover;overflow: hidden; padding: 5% 0;}
.mp3 .mod_title{margin: .25rem auto .1rem;}
.mp3 .bn_title p{color:#946c2c;}
.mp3 .bn_title p a{color:#714600;}
.mp3 .list ul li{border-bottom: 1px dotted #946c2c;}
.mp3 .morebox{padding: .25rem 0 .35rem;}
.mp3 .moreboxcon{border:1px solid #8d2d00;}
.mp3 .morebox a{ color: #8d2d00;}
.mp3 .morebox a:hover{color:#6a2200;}
.mp3 .morebox .moreboxcon:hover{border:1px solid #6a2200;}

.mp4 .sublist p,.mp4 .sublist p,.mp5 .sublist p{font-size:.12rem;padding:.05rem 0;height:.5rem;line-height:1.5;}

.xswipe.mp5{background:url(http://www.yn.xinhuanet.com/topic/zt2018/hpmg/images/wrapBg03.png) no-repeat top center;background-size: cover;overflow: hidden; padding: 5% 0;}
.mp5 .mod_title{margin: .25rem auto .1rem;}
.mp5 .list ul li{border-bottom: 1px dotted #086857;}

.mp5 .morebox{padding: .25rem 0 .35rem;}
.mp5 .moreboxcon{border:1px solid #0d5752;}
.mp5 .morebox a{ color: #0d5752;}
.mp5 .morebox a:hover{color:#003935;}
.mp5 .morebox .moreboxcon:hover{border:1px solid #003935;}

.mp6 .mod_title{
    margin: .35rem auto .15rem ;
}

.mp6 .sublist img{border-radius:15px;}
.mp6 .sublist p{font-size:.13rem;padding:.06rem 0 .2rem;height:.34rem;line-height:1.5;}


.xswipe.mp7{margin:.35rem auto 0;background:url(http://www.yn.xinhuanet.com/topic/zt2018/hpmg/images/wrapBg04.jpg) no-repeat bottom center;background-size: contain;overflow: hidden;}
.mp7 .mod_title {
    margin: 0 auto .15rem ;
}

.mp7  .producer {
    font-size: .1rem;
    padding: .25rem 0 .05rem;
    height: .8rem;
    line-height: 1.7;
    text-align: center;
    color: #7C959A;
    }


/*footer*/
.f_module{clear:both;overflow:hidden;margin:0;padding:.45rem 0 .25rem;text-align:center; color:#fff; font-size:.13rem;background:url(footBg.jpg) repeat 0 0;}
